/// 911t

'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0

'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE DAMAGE DEFINITIONS
'-----------------------------------------------------------------

[damage]
bouncetrunk=10.0
bouncehood=10.0

'-----------------------------------------------------------------
' 		VEHICLE WHEEL RENDER OFFFSET DEFINITIONS
'-----------------------------------------------------------------

[wheel_front]
renderoffset=-0.029

[wheel_rear]
renderoffset=-0.029

'-----------------------------------------------------------------
' 		VEHICLE SKIN LIGHTING DEFINITIONS
'-----------------------------------------------------------------


' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'

[vehicletype]
type=primary

[skin00]
//lapis blue metallic
color_id=blue
specular_red=86
specular_green=87
specular_blue=166
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor0]
paintname=kTxtLapisBlueMetallic
painta=255
paintr=58
paintg=60
paintb=111
m_price=0

[skin01]
//guards red
color_id=red
specular_red=217
specular_green=80
specular_blue=80
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor1]
paintname=kTxtGuardsRed
painta=255
paintr=158
paintg=18
paintb=18
m_price=0

[skin02]
//biarritz white
color_id=white
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor2]
paintname=kTxtBiarritzWhite
painta=255
paintr=244
paintg=240
paintb=229
m_price=0

[skin03]
//speed yellow
color_id=yellow
specular_red=230
specular_green=187
specular_blue=46
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor3]
paintname=kTxtSpeedYellow
painta=255
paintr=238
paintg=185
paintb=0
m_price=0

[skin04]
//Meridian metallic
color_id=silver
specular_red=218
specular_green=218
specular_blue=225
specular_paint_exponent=18.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor4]
paintname=kTxtSilver
painta=255
paintr=177
paintg=178
paintb=182
m_price=0

[skin05]
//black
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor5]
paintname=kTxtBlack
painta=255
paintr=13
paintg=13
paintb=15
m_price=0

[skin06]
//rainforest green metallic
color_id=green
specular_red=59
specular_green=140
specular_blue=121
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor6]
paintname=kTxtRainforestGreenMetallic
painta=255
paintr=8
paintg=62
paintb=49
m_price=0

[skin07]
//orient red metallic
color_id=red
specular_red=166
specular_green=69
specular_blue=82
specular_paint_exponent=18.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor7]
paintname=kTxtOrientRedMetallic
painta=255
paintr=141
paintg=50
paintb=53
m_price=0

[skin08]
//arctic silver metallic
color_id=silver
specular_red=214
specular_green=219
specular_blue=230
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor8]
paintname=kTxtSilver
painta=255
paintr=210
paintg=217
paintb=225
m_price=0

[skin09]
//Seal Grey
color_id=silver
specular_red=180
specular_green=203
specular_blue=209
specular_paint_exponent=5.0
specular_glass_exponent=60.0
specular_rubber_exponent=60.0
specular_sun_intensity=20

' front end paint swatch
[paintcolor9]
paintname=kTxtSilver
painta=255
paintr=140
paintg=159
paintb=162
m_price=0

[skin10]
//black metallic
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor10]
paintname=kTxtBlack
painta=255
paintr=16
paintg=15
paintb=14
m_price=0

[skin11]
//Zanzibar Red
color_id=red
specular_red=235
specular_green=90
specular_blue=23
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor11]
paintname=kTxtRed
painta=255
paintr=195
paintg=77
paintb=20
m_price=0

[skincop]
specular_red=150
specular_green=150
specular_blue=150
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=1

[skinhp]
//highperformance
color_id=gold
specular_red=200
specular_green=129
specular_blue=27
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
m_price=0

'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------


[coplights]
glow_num=3
attach_bone1=LIGHT_COP_B
attach_glow1=0
attach_bone2=LIGHT_COP_W
attach_glow2=1
attach_bone3=LIGHT_COP_R
attach_glow3=2

[brakelights]
glow_num=3
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3
attach_bone3=LIGHT_TAIL
attach_glow3=4

[headlights]
glow_num=0

[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=5
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=5

'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=6

[lightglow0]
glow_sizex=2.6
glow_sizey=2.6
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.13
glow_shape=0002

[lightglow1]
glow_sizex=1.4
glow_sizey=1.4
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.1
glow_shape=0002

[lightglow2]
glow_sizex=2.6
glow_sizey=2.6
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=128
glow_flashfreq=0.12
glow_shape=0002

[lightglow3]
glow_sizex=0.3
glow_sizey=0.3
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.4
glow_sizey=0.4
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0001

[lightglow5]
glow_sizex=0.3
glow_sizey=0.3
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003